function  exportCorrelations2(dataMyOrder)

lat = size(dataMyOrder,1);
lon = size(dataMyOrder,2);
count  = 0;
files = 1:(lat*lon);
for i = 1:lat
    for j = 1:lon
        %%see if this cell is on land...
        if(dataMyOrder(i,j,1) == 100)
            count = count+1;
        else
            count = count+1;
            correlations = computeCorrelationsFromSST2(i,j,dataMyOrder);
            correlations = correlations';
            anse = reshape(correlations,lat*lon,1);
            dlmwrite(int2str(files(count)), anse);
        end;
    end;
end;

